package com.community.huiju.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.community.huiju.model.BillInvoice;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

/**
 * <p>
 * 缴费单 Mapper 接口
 * </p>
 *
 * @author weiximei
 * @since 2019-02-13
 */
@Mapper
public interface BillInvoiceMapper extends BaseMapper<BillInvoice> {

    IPage<BillInvoice> selectBillInvoice(Page page, @Param("map") Map<String, Object> map);

}
