import request from '@/utils/request'

// 查询缴费单
export function getBillInvoiceList(data) {
  return request({
    url: '/bill/invoice/list',
    method: 'post',
    data: {
      billId: data.billId, // 缴费项目id
      phase: data.phase,
      building: data.building,
      unit: data.unit,
      roomNo: data.roomNo,
      ownerName: data.ownerName,
      billStatus: data.billStatus,
      payName: data.payName,
      pageSize: data.pageSize,
      pageNum: data.pageNum
    }
  })
}










